Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4261

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2005-4261
Last Modified 07 Mar 2011 09:27:55
Published 15 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4261

Summary

Unspecified vulnerability in Positive Software Corporation CP+ (cpplus) before 2.5.5 allows attackers to has unknown impact and attack vectors, related to "a possible security flaw caused by a bug in Perl." NOTE: unless CP+ includes its own copy of Perl with CVE-2005-3962, this is a different vulnerability than CVE-2005-3962; however, there is insufficient information to be sure.

Vulnerable Systems

Application

  • Positive Software Cp%2b 2.5

  • Positive Software Cp%2b 2.5.1

  • Positive Software Cp%2b 2.5.2

  • Positive Software Cp%2b 2.5.3

  • Positive Software Cp%2b 2.5.4

  • Positive Software Cp%2b 2.5.5


References

SECUNIA - 18005

SECUNIA - 17975

CONFIRM - http://cpplus.info/feature_25.html

VUPEN - ADV-2005-2828

TRUSTIX - 2005-0068

BID - 15799


Last Updated: 27 May 2016 10:41:14